{
  "legacyEditor": false,
  "livePreview": true,
  "readableLineLength": false,
  "newFileLocation": "current",
  "trashOption": "local",
  "attachmentFolderPath": "./media",
  "showUnsupportedFiles": true
}